Subject: Re: [Diffserv] EFRESOLVE definition in the presence of excess inputburstiness

From: [email-masked]
Date: Fri, 8 Dec 2000 21:54:38 -0800 (PST)

Alper,

The most important characteristic of EF is its abilty
of transfering time across the domain. The only way of
realizing that is to have bounded delay variation.
Although, I am not too much verse with AF, I know that
the above objective is not one of its aims. Therefore,
AF cannot act as a base class for EF.

So, I would suggest that we forget about AF for a
while, as there are other important issues to resolve.
Especially, we are still not clear what is required
for transferig time across a domain. And it is
definitely NOT the RATE guarantee.

Guven.

--- demir <[email-masked]> wrote:
> > In contrast, the AF precursor we wrote about was
> proposed with the 
> > goal of being a flexible building block for a
> wider range of less 
> > closely related services. Examples include
> olympic, quantitative 
> > capacity profiles, a statistically strong
> low-delay service, etc. For 
> > a PHB with this bias, the definition ought to be
> targeted more at 
> > wide reuse than at having a particular service in
> mind. But I don't 
> > think this difference in bias makes such a PHB
> either more or less 
> > appropriate than a PHB that needs to be narrowly
> targeted to do what 
> > it was designed for. They're just different
> critters, is all.
> 
> I agree with that. It seems to me that AF PHB is a
> "base" behavior. A "MAY
> to let EF PHB or others use AF PHB as a "base" PHB
> won't change the
> behavior of EF or others If they choose not to use
> it as a "base". It
> will leave an "open" window to them to provide
> "statistical" services if
> an experimenter choses to play with it. People who
> needs
> "only" "service" don't choose it at all. If one
> chooses, I think it might
> "help" in the case of "traffic conditioning
> failures" and be a "more
> general mechanism" for "richer range of services". I
> guess I can't see
> what's wrong with this if there is. (General point
> is: "object-oriented
> approach on using PHBs).
> 
> Alper K. Demir
> 
> 
> _______________________________________________
> diffserv mailing list
> [email-masked]
> http://www1.ietf.org/mailman/listinfo/diffserv
> Archive:
>
http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html

__________________________________________________
Do You Yahoo!?
Yahoo! Shopping - Thousands of Stores. Millions of Products.
http://shopping.yahoo.com/

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html